Subject: Ticket Assigned - Please address this prb
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Aug 2019 15:54:01 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Please address this prb 
I have downloaded your app but it's not opening .I am receiving the notifications but the app isn't opening .I live in Pakistan and I usually order things online to my friends house in Dubai but it's been a while that the site isn't opening ,not on the app as well as direct site .Earlier I  used to get a msg that the user has been blocked but now I don't get this msg but the app as well as the site isn't opening .
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/121060